
@font-face {
    font-family: 'CooperHewitt Bold';
    src: url('cooperhewitt-bold-webfont.eot');
    src: url('cooperhewitt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cooperhewitt-bold-webfont.woff2') format('woff2'),
         url('cooperhewitt-bold-webfont.woff') format('woff'),
         url('cooperhewitt-bold-webfont.ttf') format('truetype'),
         url('cooperhewitt-bold-webfont.svg#cooper_hewittbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'CooperHewitt Book';
    src: url('cooperhewitt-book-webfont.eot');
    src: url('cooperhewitt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('cooperhewitt-book-webfont.woff2') format('woff2'),
         url('cooperhewitt-book-webfont.woff') format('woff'),
         url('cooperhewitt-book-webfont.ttf') format('truetype'),
         url('cooperhewitt-book-webfont.svg#cooper_hewittbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'CooperHewitt Italic';
    src: url('cooperhewitt-bookitalic-webfont.eot');
    src: url('cooperhewitt-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('cooperhewitt-bookitalic-webfont.woff2') format('woff2'),
         url('cooperhewitt-bookitalic-webfont.woff') format('woff'),
         url('cooperhewitt-bookitalic-webfont.ttf') format('truetype'),
         url('cooperhewitt-bookitalic-webfont.svg#cooper_hewittbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'CooperHewitt Semibold';
    src: url('cooperhewitt-semibold-webfont.eot');
    src: url('cooperhewitt-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cooperhewitt-semibold-webfont.woff2') format('woff2'),
         url('cooperhewitt-semibold-webfont.woff') format('woff'),
         url('cooperhewitt-semibold-webfont.ttf') format('truetype'),
         url('cooperhewitt-semibold-webfont.svg#cooper_hewittsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
